@charset "utf-8";
::-moz-selection {
   background-color: #7aa3e2;
   color: #fff;
}
::selection {
    background-color: #7aa3e2;
    color: #fff;
}

@media (max-width:720px) {/* 최소 ~ 최대 720 */
	body {font-size:13px;margin: 0;padding: 0;letter-spacing: -.03em;background: #fff}
	#wrap {width:96%;margin: 0 auto;overflow: hidden;position: relative} 
	header {background: #fff;height:60px;position: fixed;top:0;width: 100%;z-index: 5;border-bottom: 1px solid #eee}
	
	img {max-width: 100%}
	
	.gnb {display: none}
	.open_gnb {display: none}
	.servicebox {display: none}
	.snb {display: none}
	
	#marea {position: relative;width: 100%;box-sizing: border-box;z-index: 99;background-color: #fff}
	.logo {padding: 15px 0}
	.logo img {max-width: 160px;cursor: pointer}
	
	.moblie_gnb li {padding: 10px 0;cursor: pointer}
	.moblie_gnb li:hover {font-weight: 500}
	
	.mgnba {position: absolute;top:0;left:0;font-size: 1.2em;width: 33%;background: #f6f6f6;height: 100%}
	.mgnba dl {margin:0}
	.mgnba dl dd {padding: 20px 0;}
	.mgnbb {margin-left:33%;font-size: 1em;min-height: 500px;border-left:  1px solid #dbdbdb}
	.mgnbb dl {margin:0}
	.mgnbb dl dd {border-bottom: 1px solid #dbdbdb;text-align: left;font-weight:600;position: relative}
	.mnavsub {border-top: 1px solid #dbdbdb;display: none}
	.mnavsub ul {margin: 0}
	.mnavsub ul li {padding: 8px 15px;text-align: left;font-weight:300;position: relative}
	
	.img_subtop img {max-width: 100%}
	
	.pagenav {padding: 10px 3px;background: #fff;font-size: .85em;border-bottom: 1px solid #eee;}
	.pagenav ul {font-size: 0}
	.pagenav ul li {font-size: 12px;padding: 0 3px}
	
	.login_nav2 {display: none}
	.login_nav {width:100%;list-style : none;font-size: 0;padding: 0;border-bottom: 1px solid #dbdbdb;margin: 0}
	.login_nav li {display: inline-block;text-align: center;font-size: 14px;border-left: 1px solid #dbdbdb;font-weight: 500;cursor: pointer}
	.login_nav li:nth-child(1) {padding: 6px 0;width:33%;border: 0}
	.login_nav li:nth-child(2) {padding: 6px 0;width:34%}
	.login_nav li:nth-child(3) {padding: 6px 0;width:33%}
	
	.snjc1 {padding: 20px;position: absolute;top:33px;width: 100%;display: none;z-index: 99;left:0}
	.snjc1 ul li {padding: 4px 0 !important;color: #fff;cursor: pointer;display: block;border: 0;width: 100% !important}
	.snjc1 ul li:hover {font-weight: 600;color: #fff}
	.snjc2 {padding: 20px;position: absolute;top:33px;width: 100%;display: none;z-index: 99;left:0}
	.snjc2 ul li {padding: 4px 0 !important;color: #fff;cursor: pointer;display: block;border: 0;width: 100% !important}
	.snjc2 ul li:hover {font-weight: 600;color: #fff}
	
	.pagetitle {color: #0f73d0;margin-top:20px}
	.subtitle {font-size: .85em;margin-top: 8px;color: #777777;margin-bottom: 20px}
	
	/* Footer */
	#footer_wrap {display: none}
	.xs-footer-menu {border-bottom: 1px solid #CCf;border-top: 1px solid #CCf;}
	.xs-footer-menu ul li {padding: 10px;}
	
	.img_subtop {display: none}
	.m_img_subtop {}
}
@media (min-width:721px) and (max-width:980px) {/* 최소 768 ~ 1199 ---------------------------------------------------------------------- */
	body {font-size:13px;margin: 0;padding: 0;letter-spacing: -.03em;background: #fff}	
	#wrap {width:96%;margin: 0 auto;overflow: hidden;position: relative} 
	header {display: none}
	#head_section {width:100%;background:#fff; border-bottom:1px solid #a3a3a3;}
	
	nav ul {width:100%;list-style : none;font-size: 0;padding: 0}	
	nav ul li {display: inline-block;text-align: center;font-size: 10px;}
	nav ul li:nth-child(1) {padding: 5px 0;width:9%;border-left:1px solid #d0d0d0;}
	nav ul li:nth-child(2) {padding: 5px 0;width:9%}
	nav ul li:nth-child(3) {padding: 5px 0;width:9%}
	nav ul li:nth-child(4) {padding: 5px 0;width:9%}
	nav ul li:nth-child(5) {padding: 5px 0;width:9%}
	nav ul li:nth-child(6) {padding: 5px 0;width:9%}
	nav ul li:nth-child(7) {padding: 5px 0;width:11%}
	nav ul li:nth-child(8) {padding: 5px 0;width:14%}
	nav ul li:nth-child(9) {padding: 5px 0;width:12%}
	nav ul li:nth-child(10) {padding: 5px 0;width:9%}
	
	.nav-list {border-right:1px solid #d0d0d0;cursor: pointer}
	 
	.nav-list:hover,.nav-list:focus {
	    background: #ecf2f9;
	}
	
	.logo {padding: 40px 0;width: 200px;margin: 0 auto}
	.logo img {max-width: 200px;cursor: pointer;}
	
	.gnb {margin-left: 180px}
	.gnb ul {margin: 0;font-size: 0;margin: 0 auto}
	.gnb ul li {font-size: 13px;font-weight: 600;padding: 10px 0;width: 70px;text-align: right;cursor: pointer;position: relative;}
	.gnb ul li:last-child {width: 70px}
	.gnb ul li dl{position: absolute;top:50px;display: none;text-align: left;}
	.gnb ul li dl dd a{color: #fff;font-size: .85em;font-weight: 300}

	.open_gnb {position: absolute;width: 100%;z-index: 99 !important;font-size: .9em;display: none;height: 230px}
	
	.servicebox  {position: absolute;top: 20px;right: 0;width:220px}
	.servicebox  ul{font-size: 0}
	.servicebox  ul li{font-size: 13px;width: 33.3%;text-align: center;padding: 3px}
	.servicebox  ul li input{width: 130px !important}
	
	.pagenav {padding: 15px 0;font-size: .9em;color: #8a8a8a;font-size: .8em;text-align: right}
	.pagenav ul li {padding: 0 2px}
	.pagenav .active {font-weight: 600}
	
	.login_nav2 {position: absolute;bottom: 0;left: 0;}
	.login_nav2 ul {width:100%;list-style : none;font-size: 0;padding: 0;margin: 0;z-index: 99}
	.login_nav2 ul li {text-align: center;font-size: 13px;border-left: 1px solid #e2e2e2;border-top: 1px solid #e2e2e2;cursor: pointer;font-weight: 600}
	.login_nav2 ul li:nth-child(1) {padding: 10px 0;width:60px;}
	.login_nav2 ul li:nth-child(2) {padding: 10px 0;width:60px}
	.login_nav2 ul li:nth-child(3) {padding: 10px 0;width:60px;border-right: 1px solid #e2e2e2;}
	
	.snjc1 {padding: 20px;position: absolute;top:33px;width: 100%;display: none;z-index: 99;left:0}
	.snjc1 ul li {padding: 4px 0 !important;color: #fff;cursor: pointer;display: block;border: 0 !important;width: 100% !important}
	.snjc1 ul li:hover {font-weight: 600;color: #fff}
	.snjc2 {padding: 20px;position: absolute;top:33px;width: 100%;display: none;z-index: 99;left:0}
	.snjc2 ul li {padding: 4px 0 !important;color: #fff;cursor: pointer;display: block;border: 0 !important;width: 100% !important}
	.snjc2 ul li:hover {font-weight: 600;color: #fff}
	

	.img_subtop{max-width:1920px;margin:0 auto;height:107px;overflow:hidden;position:relative}
	.img_subtop img{position:absolute;left:50%;margin-left:-960px;z-index: -1 !important}

	
	.snb {position: absolute;width: 140px;padding: 30px 0}
	.sub_cont {margin-left: 140px;border-left: 1px solid #c8caeb;padding-left: 15px;min-height: 700px}
	
	#left_menu_container {margin-top:20px}
	#left_menu_container li {font-size: 1.1em;padding: 10px 0;font-weight: 600}
	.left_menu {margin-top:10px}
	.left_menu li {font-size: .85em !important;padding: 3px 15px !important;font-weight:400 !important}
	
	.pagetitle {color: #0f73d0}
	.subtitle {font-size: .85em;margin-top: 8px;color: #777777;margin-bottom: 20px}
	
	#footer_wrap {width:100%;background:#f6f6f6}
	/* Footer */
	#footer_wrap .bottom {border-top:1px solid #CCf;border-bottom:1px solid #CCf;background:#fff;padding: 10px 0;font-size: .85em;}
	#footer_wrap .bottom  ul {margin: 0 auto;display: table}
	#footer_wrap .bottom  ul li {padding: 0 20px}
	#footer_wrap #footer {position:relative;padding: 30px 0}
	#footer_wrap #footer dl dt {width: 180px !important;padding: 20px 0}
	#footer_wrap #footer dl dd {margin-left: 220px !important}
	#footer_wrap .information {font-size: .8em}
	#footer_wrap .information li a{color:#666;font-weight:bold}
	#footer_wrap .information li.info_end{background:none}
	#footer_wrap .f_info{color:#4555cf !important}
	#footer_wrap .footer_address{font-size: .85em;color:#666;margin-top: 10px}
	#footer_wrap .copy {margin-top:5px;color:#666;font-size: .8em}
	#footer_wrap .iso {position: absolute;right: 110px;bottom: 0px}
	#footer_wrap .iso img {width: 140px}
	#footer_wrap .mark {position: absolute;right:0;bottom:0px}
	#footer_wrap .mark img {width: 90px}
	
	.xs-footer {display: none}

	.m_img_subtop {display: none}
	#shm {display: none}
}

@media (min-width:981px) {/* 최소 1024 ~ 최대 ------------------------------------------------------------------------------------------------------- */
	body {font-size:15px;margin: 0;padding: 0;letter-spacing: -.03em;background: #fff}
	#wrap {width:981px;margin: 0 auto;position: relative}
	header {display: none;}
	#head_section {width:100%;background:#fff; border-bottom:1px solid #a3a3a3;position: relative;z-index: 99}
	
	nav ul {width:100%;list-style : none;font-size: 0;padding: 0;}	
	nav ul li {display: inline-block;text-align: center;font-size: 12px;}
	nav ul li:nth-child(1) {padding: 5px 0;width:9%;border-left:1px solid #d0d0d0;}
	nav ul li:nth-child(2) {padding: 5px 0;width:9%}
	nav ul li:nth-child(3) {padding: 5px 0;width:9%}
	nav ul li:nth-child(4) {padding: 5px 0;width:9%}
	nav ul li:nth-child(5) {padding: 5px 0;width:9%}
	nav ul li:nth-child(6) {padding: 5px 0;width:9%}
	nav ul li:nth-child(7) {padding: 5px 0;width:11%}
	nav ul li:nth-child(8) {padding: 5px 0;width:14%}
	nav ul li:nth-child(9) {padding: 5px 0;width:12%}
	nav ul li:nth-child(10) {padding: 5px 0;width:9%}
	.nav-list {border-right:1px solid #d0d0d0;cursor: pointer}
	.nav-list:hover,.nav-list:focus {
	    background: #ecf2f9;
	}
	
	.logo {padding: 40px 0;width: 200px;margin: 0 auto}
	.logo img {max-width: 200px;cursor: pointer;}
	
	.gnb {margin-left: 210px;background:#fff}
	.gnb ul {font-size: 0;margin-left: 40px}
	.gnb ul li {font-size: 15px;font-weight: 600;padding: 10px 0;width: 110px;cursor: pointer;z-index: 10;position: relative;}
	.gnb ul li:last-child {width: 70px}
	.gnb ul li dl{position: absolute;top:50px;display: none;text-align: left;}
	.gnb ul li dl dd a{color: #fff;font-size: .85em;font-weight: 300}
	
	.open_gnb {position: absolute;width: 100%;z-index: -1 !important;font-size: .9em;display: none;height: 250px}

	
	.servicebox  {position: absolute;top: 20px;right: 0;width:260px}
	.servicebox  ul{font-size: 0}
	.servicebox  ul li{font-size: 13px;width: 33.3%;text-align: center;padding: 3px}
	
	.pagenav {padding: 15px 0;font-size: .9em;color: #8a8a8a;font-size: .8em;text-align: right}
	.pagenav ul li {padding: 0 2px}
	.pagenav .active {font-weight: 600}
	
	.login_nav2 {position: absolute;bottom: 0;left: 0}
	.login_nav2 ul {width:100%;list-style : none;font-size: 0;padding: 0;margin: 0}
	.login_nav2 ul li {text-align: center;font-size: 13px;border-left: 1px solid #e2e2e2;border-top: 1px solid #e2e2e2;cursor: pointer;font-weight: 600}
	.login_nav2 ul li:nth-child(1) {padding: 10px 0;width:70px;}
	.login_nav2 ul li:nth-child(2) {padding: 10px 0;width:70px}
	.login_nav2 ul li:nth-child(3) {padding: 10px 0;width:70px;border-right: 1px solid #e2e2e2;}
	
	.snjc1 {padding: 20px;position: absolute;top:33px;width: 100%;display: none;z-index: 99;left:0}
	.snjc1 ul li {padding: 4px 0 !important;color: #fff;cursor: pointer;display: block;border: 0 !important;width: 100% !important}
	.snjc1 ul li:hover {font-weight: 600;color: #fff}
	.snjc2 {padding: 20px;position: absolute;top:33px;width: 100%;display: none;z-index: 99;left:0}
	.snjc2 ul li {padding: 4px 0 !important;color: #fff;cursor: pointer;display: block;border: 0 !important;width: 100% !important}
	.snjc2 ul li:hover {font-weight: 600;color: #fff}
	
	.img_subtop{max-width:1920px;margin:0 auto;height:107px;overflow:hidden;position:relative}
	.img_subtop img{position:absolute;left:50%;margin-left:-960px}

	
	.snb {position: absolute;width: 194px;padding: 30px 0}
	.sub_cont {margin-left: 194px;border-left: 1px solid #c8caeb;padding-left: 40px;min-height: 700px}
	
	#left_menu_container {margin-top:20px}
	#left_menu_container li {font-size: 1.1em;padding: 10px 0;font-weight: 600}
	.left_menu {margin-top:10px}
	.left_menu li {font-size: .85em !important;padding: 3px 15px !important;font-weight:400 !important}
	
	.pagetitle {color: #0f73d0}
	.subtitle {font-size: .85em;margin-top: 8px;color: #777777;margin-bottom: 20px}
	
	#footer_wrap {width:100%;background:#f6f6f6}
	/* Footer */
	#footer_wrap .bottom {border-top:1px solid #CCf;border-bottom:1px solid #CCf;background:#fff;padding: 10px 0;font-size: .85em;}
	#footer_wrap .bottom  ul {margin: 0 auto;display: table}
	#footer_wrap .bottom  ul li {padding: 0 30px}
	#footer_wrap #footer {position:relative;padding: 30px 0}
	#footer_wrap #footer dl dt {width: 200px !important;padding: 20px 0}
	#footer_wrap #footer dl dd {margin-left: 240px !important}
	#footer_wrap .information {font-size: .8em}
	#footer_wrap .information li a{color:#666;font-weight:bold}
	#footer_wrap .information li.info_end{background:none}
	#footer_wrap .f_info{color:#4555cf !important}
	#footer_wrap .footer_address{font-size: .85em;color:#666;margin-top: 10px}
	#footer_wrap .copy {margin-top:5px;color:#666;font-size: .8em}
	#footer_wrap .iso {position: absolute;right: 150px;bottom: 0px}
	#footer_wrap .mark {position: absolute;right:0;bottom:0px}

	.xs-footer {display: none}
	.img_subtop {}
	.m_img_subtop {display: none}
	#shm {display: none}
}
#site_map {display: none;position:absolute;width: 100%;z-index: 9999 !important;background: #fff;color: #000 !important;overflow:scroll}
.site_map label {border-bottom: 3px solid #000;font-size: 1.4em;margin-bottom: 10px}
.site_map a {color: #000}
.site_map dl {padding: 10px 0}
.mgnba .active {background: #215bbe;color: #fff}
.mnavsub .active {color: #215bbe;color: #215bbe !important;font-weight: bold !important}
.mnav .active2 {color: #215bbe !important;font-weight: bold !important}
.mnavsub ul li{color: #737373 !important}
#mainmenu dl dd {padding: 5px 0;cursor: pointer}
#mainmenu2 dl dd {padding: 5px 0;cursor: pointer}